/*
Theme Name: Follow Your Dreams
Template: Divi
Author: The Office Maven
Author URI: https://theofficemaven.com.au/
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1515833970
Updated: 2018-01-13 19:59:30

*/

  /*-----Colour Palette-----*/

  /*Change values to those used in your child theme*/

  /*Colour 1 (Red): HEX #990000 */
  /*Colour 2 (Black): HEX #000000 RGB 0,0,0*/
  /*Colour 3 (Teal): HEX #34858F*/

  /*-----Typography-----*/


  /*** Any self-respecting desktop ***/
  @media all and (min-width: 1200px) {
  html {
      font-size: 20px;}
  body {
      font-size: 20px;}
  }

  /*** For the people who love to resize or keep windows open haphazardly ***/
  @media all and (min-width: 1025px) and (max-width: 1199px) {
    html {
        font-size: 20px;}
    body {
        font-size: 20px;}
  }

  /*** All the mobile devices - iPad landscape ***/
  @media all and (max-width: 1024px) {
    html {
        font-size: 18px;}
    body {
        font-size: 18px;}
  }

  /*** iPad landscape and more resizers ***/
  @media all and (min-width: 769px) and (max-width: 1024px) {
    html {
        font-size: 18px;}
    body {
        font-size: 18px;}
  }

  /*** The Divi Breakpoint ***/
  @media all and (max-width: 980px) {
    html {
        font-size: 18px;}
    body {
        font-size: 18px;}
  }

  /*** iPad portrait and below ***/
  @media all and (max-width: 768px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }

  /*** iPad portrait and more resizers ***/
  @media all and (min-width: 551px) and (max-width: 768px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }

  /*** Phablets and all phones ***/
  @media all and (max-width: 550px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }

  /*** Regular sized phones for non-Shaq sized people ***/
  @media all and (max-width: 479px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }



/*Heading Styles*/

/*H1 styling*/
h1 {
    font-family: 'EB Garamond',Georgia,"Times New Roman",serif;
    font-size: 2.1rem !important;
    color: #990000 !important;
    line-height: 3.4rem;
    font-weight: bold !important;
}

/*H2 styling*/
h2 {
    font-family: 'EB Garamond',Georgia,"Times New Roman",serif;
    font-size: 2rem !important;
    color: #990000 !important;
    line-height: 2.9rem;
    font-weight: bold !important;
}

/*H3 styling*/
h3 {
    font-family: 'EB Garamond', serif;
    font-size: 1.25rem;
    color: #990000;
    line-height: 2.15rem;
}

/*H4 styling*/
h4 {
    font-family: 'lato', sans-serif;
    font-size: 1rem;
    color: #990000;
    line-height: 1.9rem;
}

/*H5 styling*/
h5 {
    font-family: 'lato', sans-serif;
    font-size: 0.9rem;
    color: #ffffff;
    line-height: 1.8rem;
}


/*body copy styling*/
p, body {
	font-family: 'lato', sans-serif;
	font-size: 0.9rem;
  line-height: 1.7rem;
  color: #333;
}

.om_p_white p {
  color: #ffffff;
}

/*mark up text styling*/
mark {
  background: transparent;
  font-family: 'EB Garamond', serif;
  font-size: 140%;
  color: #34858F;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
  vertical-align: text-bottom;
}

/*Link styling*/
a {
    color: #990000;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a
{
    color: #990000 !important;
}

.et_pb_bg_layout_dark h2 {
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 2.4rem;

}

/*Example button styling*/
.et_pb_button {
	font-family: 'EB Garamond', serif;
    font-size: 0.9rem;
    line-height: 1.8rem;
    background: #990000;
    color: #34858F;
}

.et_pb_button:hover {
    color: #990000;
}

/*-----Image Styles-----*/



.om_image_non_rounded img {
  border-radius: 0px;
}

/*------Header Styling-------*/

#top-header #et-info {
  width: 100%
}

#top-header .et-social-icons {
  float: right
}

#top-header, #et-secondary-nav {
  background-color: #990000 !important;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
  background-color: #FFFFFF;
}

/* Top Menu Styling */

#et-top-navigation {
  font-family: 'EB Garamond', serif;
  font-size: 1rem;
  line-height: 1.9rem;
}

#top-menu li {
  font-family: 'EB Garamond', serif;
  font-size: 1rem;
  line-height: 1.9rem;
}

#top-menu a, .et-fixed-header #top-menu a {
  color: #990000 !important;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a
{
    color: #34858F !important;
  }

  /*-----Footer Styling-----*/
/*  .om_testimoinal_section {
    background: #990000; /* Old browsers */
    /*background-image: url(http://websitestaging.org/wp-content/uploads/2017/11/1260x220-diag-bg.png) !important;
  }*/

  #main-footer {
    background-color: #34858F !important;
  }

  .footer-widget h4 {
    font-family: 'Lobster';
    color: #990000;
    font-weight: bold;
    font-size: 26px;
  }

  .footer-widget p, .footer-widget li {
    color: #FFFFFF;
    font-size: .7rem;
    line-height: 1rem;
  }

  .et-search-form, .et_mobile_menu, .footer-widget li::before, .nav li ul, blockquote {
      border-color: #990000;
    }

  #footer-bottom {
    background-color: #990000;
    color: #FFFFFF;
  }

  #footer-info {
    color: #ffffff;
  }

.et-social-icon a {
    color: #FFFFFF;
  }

/*-----Default Section Styling-----*/
.et_pb_section {
  padding: 0;
}

.om_sec_bg_red {
  background-color: #990000 !important;
}

.om_sec_bg_grey {
  background-color: #34858F !important;
}

/*-----HOME PAGE-----*/

/*Hero Image*/


.om-hero-sec.et_pb_section .et_pb_row {
  width: 100%;

}

.om-hero-sec.et_pb_section .et_pb_column_1_4, .om-hero-sec.et_pb_section .et_pb_column_1_2 {
  width: 33.3%;
  margin-right: 0;
}

.om-hero-sec.et_pb_section .et_pb_column_1_2 {
  padding: 0 1%;
}

.om-hero-sec.et_pb_section .et_pb_column_1_2 .et_pb_row_inner {
  padding: 5.82% 0 0 0;
}

.om-hero-sec.et_pb_section .et_pb_row .et_pb_column_single {
  padding: 0 0;
}

/*vertically align page header image and text*/

.om-vertical-align-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.om-vertical-align-content .et_pb_text_inner {
  padding: 0 2.2rem;
}

/*----Quote/Blurb section----*/


.om-text-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.om-choose.et_pb_section .et_pb_row .et_pb_column .et_pb_module.et_pb_blurb {
  margin-bottom: 1rem;
}

.om-choose.et_pb_section .et_pb_row .et_pb_column_8 {
  width: 31%
}

/*-------General Text Section-----*/

.et_pb_text_inner  h1 {
  color: #990000 !important;
  text-align: center;
}

.om-text-white p {
  color: #FFFFFF;
}


/*Gallery*/
.om-gallery-flex.et_pb_section .et_pb_row .et_pb_column {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/*----CONTENT  - Sizeable Staples-----*/
.et_overlay::before {
  color: #34858F;
}

/*-----OUR STORY/ABOUT-----*/




/*-----HEALTH PROFESSIONALS-----*/

.om-health-header.et_pb_section .et_pb_row {
  padding: 0%;
}

/*-----CONTACT PAGE-----*/

.om_contact_headings {
  padding-bottom: 0.5%;
}

.om_contact_content.et_pb_section .et_pb_column_1_2 {
  padding: 2.855% 0;
}

.om_contact_content.et_pb_section .et_pb_column_1_2 .et_pb_row_inner {
  padding: .9rem 0;
}

.om_contact_content.et_pb_row .et-pb-icon {
  font-size: 2rem;
}

/*Address and contact details*/
/*will need to style text and icon from within the blurb module*/

.om_blurb_desc_left {
  margin-bottom: 2.27% !important;
}

/*contact form*/

.ai-contact-form {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.full-col {
	width: 100%;
	margin-bottom: .5rem;
}
.half-col {
	width: 49%;
	margin-bottom: .5rem;
}
.thirds-col {
	width: 30%;
	margin-bottom: .5rem;
}
.the-button {
	background: #990000;
	color: white;
	padding: 10px;
	width: 100%;
}
.the-button:hover {
	background: #990000;
	color: white;
	padding: 10px;
	width: 100%;
}

.ai-contact-form input[type=text],
.ai-contact-form input[type=password],
.ai-contact-form input[type=tel],
.ai-contact-form input[type=email],
.ai-contact-form input.text,
.ai-contact-form input.title,
.ai-contact-form textarea,
.ai-contact-form select {
	padding: 0.5rem;
	font-size: 1rem;
	color: #333;
	background-color: transparent;
	width:100%;
	border-radius:0px;
	border:1px #cdcdcd solid;
}
.ai-contact-form textarea {
	height: 10rem;
}
.ai-contact-form input[type=text]:focus,
.ai-contact-form input[type=tel]:focus,
.ai-contact-form input[type=email]:focus,
.ai-contact-form textarea:focus {
	border:#fff solid 1px;
	background: #FFFFFF;
	color:#142429;
}
.ai-contact-form input[type="file"] {
	margin: 0.7rem;
	max-width:15rem;
	display:inline-block;
}

.ai-contact-form label {
  color: #FFFFFF;
}
